token_hold_cancel Struct Reference
Collaboration diagram for token_hold_cancel:
[legend]

## Data Fields

struct totem_message_header | header
struct memb_ring_id | ring_id

## Detailed Description

Definition at line 237 of file totemsrp.c.

## Field Documentation

## header

struct totem_message_header token_hold_cancel::header

Definition at line 5 of file totemsrp.c.

## ring_id

struct memb_ring_id token_hold_cancel::ring_id

Definition at line 5 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c